body {
	background-color: #FFFFFF;
	width: 780px;
	margin-top: 30px;
	margin-left: 30px;
}

bodyformwrap {
	background-color: #FFF;
	border: 1px solid #F1F1F1;
	-moz-border-radius: 20px;
	-moz-box-shadow: 2px 2px 5 px #999;
	-webkit-border-radius: 20px;
	-webkit-box-shadow: 2px 2px 5 px #999;
	padding-top: 16px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 40px;
}

bodyform {
	border-top: 1px solid #EEE;
	width: 720px;
	

}

.row {
	border-bottom: 1px dotted #EEE:;
	display: block;
	line-height: 17px;
	overflow: auto;
	padding-top: 24px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 34px;
	width: 100%;
	font-size: 13px;
	font-style: italic;
	background-color: hsla(0,0%,100%,1.00);
}

.label {
	font-size: 16px;
	font-weight: bold;
	font-family: average;
	width: 180px;
	text-align:right;
	float:left;
	padding-right: 10px;
	margin-right: 10px;
	
}

.input {
	float: left;
	margin-right: 30px;
	width: auto;
	margin-left: 39px;
}

.detail {
	width:260px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	padding: 7px 8px;
	margin: 0px;
	display: block;
	
}

.mess{
	width: 450px;
	max-width:450px;
	height: 280px;
	overflow:auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	padding: 7px 8px;
	line-height: 1em;
	margin: 0;
	display: block;
	
	
	
	}

.context {
	color: #999;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	top: 0px;
	left: 0px;
}

#sibmit {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 25px;
	margin-left: 200px;
	color: #000;
	font-size: 16px;
	text-shadow: 1px 1px 1px #999;
	padding: 10px
	
	
}
.submit {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
	margin-left: 0px;
	color: #000;
	font-size: 15px;
	text-shadow: 1px 1px 1px #999;
	padding-top: 15px;
	padding-right: 443px;
	padding-left: 238px;
	padding-bottom: 20px;
	background-color: hsla(0,0%,100%,1.00);
	margin-bottom: 0px;
	height: 23px;
	width: 0px;
	-webkit-box-shadow: 0px 0px hsla(0,0%,100%,1.00);
	box-shadow: 0px 0px hsla(0,0%,100%,1.00);
	}
	
	span.error {
		color: #000;
		display:block;
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:12px;
		background-image:url(../images/x2.png);
		background-repeat:no-repeat;
		background-position:left 6px;
		padding-left:25px;
	}
	
	#formWrap h2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 1px 1px 1px #CCC;
	color: #255E67;
	margin-left: 25px;
	font-size: 20px;
		}
